name: c-ide
channels:
  - /wrk/jle/DONOTREMOVE/conda/channels/csc-forge-based
  - conda-forge
  - defaults
  - anaconda
dependencies:
  - git
  - font-ttf-source-code-pro
  - emacs
  - global
  - ctags
  - clangdev
  - cmake
  - make
